Subject: Ticket Assigned - Refund after return
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 16 Dec 2019 09:07:26 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund after return Thank you for your response Already received refund after return was completed But food out that one item is ( pending ) on splash website while its status is delivered when I check it out on aramex tracker And I mean the dress from order no 
6450444465
I did return total of 4 items and got refund for three of them and I guess that the issue is regarding the mentioned item from that order !!
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/326855